[
  { "code": "RU", "name": "Россия" },
  { "code": "KZ", "name": "Казахстан" },
  { "code": "BY", "name": "Беларусь" },
  { "code": "UA", "name": "Украина" },

  { "code": "DE", "name": "Германия" },
  { "code": "FR", "name": "Франция" },
  { "code": "IT", "name": "Италия" },
  { "code": "ES", "name": "Испания" },
  { "code": "NL", "name": "Нидерланды" },
  { "code": "PL", "name": "Польша" },
  { "code": "CZ", "name": "Чехия" },
  { "code": "GB", "name": "Великобритания" },

  { "code": "US", "name": "США" },
  { "code": "CA", "name": "Канада" },

  { "code": "CN", "name": "Китай" },
  { "code": "JP", "name": "Япония" },
  { "code": "KR", "name": "Южная Корея" },
  { "code": "SG", "name": "Сингапур" },

  { "code": "AU", "name": "Австралия" },

  { "code": "EG", "name": "Египет" },
  { "code": "ZA", "name": "ЮАР" },
  { "code": "KE", "name": "Кения" }
]


